body {
	font-family: "宋体";
	font-size: 12px;
	line-height: 200%;
	color: #666;
	background-image: url(../Images/BodyBG.jpg);
	background-repeat: repeat-x;
	margin: 25px 0px 0px 0px;
}



#TopLogo {
	background-image: url(../Images/WebLogo.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 85px;
	width: 345px;
}
#TopRight {
	float: left;
	height: 85px;
	width: 635px;
}
#TopRight a {
	color: #333;
	text-decoration: none;
	display: block;
	float: left;
	height: 20px;
	width: 53px;
	text-align: center;
	margin-top: 10px;
	margin-right: 10px!important;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 16px;
}
#TopRight a:hover {
	color: #F30;
	text-decoration: underline;
}
#TopRight .HotMenu {
	background-image: url(../Images/MenuHotBG.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 53px;
	display: block;
	float: left;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.BottomNav
{
	color: #FFF;
	text-decoration: none;
}
.BottomNav:a
{
	color: #FFF;
	text-decoration: none;
}
#TopRight .HotMenu:hover,.BottomNav:hover {
	color: #FF0;
	text-decoration: none;
}
#MenuLeft {
	background-image: url(../Images/MenuLeft.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 62px;
	width: 16px;
}
#MenuRight {
	background-image: url(../Images/MenuRight.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 62px;
	width: 16px;
}
#MenuMiddle {
	background-image: url(../Images/MenuMiddle.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 52px;
	width: 948px;
	font-size: 14px;
	color: #FFF;
	line-height: 15px;
	padding-top: 10px;
}
#MenuMiddle span img {
	vertical-align: middle;
}

#MenuMiddle span {
	color: #666;
	text-decoration: none;
	font-size: 12px;
}
#MenuMiddle span a,.Black {
	font-weight: normal;
	color: #666;
	text-decoration: none;
}
#MenuMiddle span a:hover,.Black:hover {
	color: #F30;
	text-decoration: underline;
}


#MenuMiddle a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
#MenuMiddle a:hover {
	color: #FF0;
	text-decoration: underline;
}
#AdBanner {
	background-color: #F1900B;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	border-color: #F1900B;
	height: 268px;
}

.ConLeft340px {
	float: left;
	width: 338px;
	border: 1px solid #D9D9D9;
}
.ConTitle {
	background-image: url(../Images/ORG_NavBG.jpg);
	float: left;
	height: 22px;
	width: 338px;
	padding-top: 15px;
	line-height: 100%;
}
.ConTitle2 {
	background-image: url(../Images/ORG_NavBG.jpg);
	float: left;
	height: 22px;
	width: 397px;
	padding-top: 15px;
	line-height: 100%;
}
.ConTitle3 {
	background-image: url(../Images/GRE_NavBG.jpg);
	float: left;
	height: 22px;
	width: 338px;
	padding-top: 15px;
	line-height: 100%;
}
.ConTitle4 {
	background-image: url(../Images/GRE_NavBG.jpg);
	float: left;
	height: 22px;
	width: 397px;
	padding-top: 15px;
	line-height: 100%;
}
.ConTitle5 {
	background-image: url(../Images/ORG_NavBG.jpg);
	float: left;
	height: 22px;
	width: 743px;
	padding-top: 15px;
	line-height: 100%;
}
.ConTitle52 {
	background-image: url(../Images/ORG_NavBG.jpg);
	float: left;
	height: 32px;
	width: 743px;
	padding-top: 5px;
	line-height: 100%;
}
.ConTitle6 {
	background-image: url(../Images/ORG_NavBG2.jpg);
	float: left;
	height: 50px;
	width: 745px;
	padding-top: 15px;
	line-height: 100%;
	background-repeat: no-repeat;
}
.ConTitle7 {
	background-image: url(../Images/ORG_NavBG3.jpg);
	float: left;
	height: 60px;
	width: 745px;
	padding-top: 8px;
	line-height: 100%;
	background-repeat: no-repeat;
}
.ConTitle span,.ConTitle2 span,.ConTitle3 span,.ConTitle4 span,.ConTitle5 span,.ConTitle6 span {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-left: 20px;
	letter-spacing: 3px;
}
.ConTitleR1 {
	background-image: url(../Images/RightTitle1.gif);
	color: #C00;
	float: left;
	height: 23px;
	width: 200px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 13px;
	letter-spacing: 3px;
	line-height: 100%;
}
.ConTitleR1a {
	background-image: url(../Images/RightTitle1a.gif);
	color: #D00;
	float: left;
	height: 23px;
	width: 200px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 13px;
	letter-spacing: 3px;
	line-height: 100%;
}
.ConTitleR2 {
	background-image: url(../Images/RightTitle2.gif);
	color: #006600;
	float: left;
	height: 23px;
	width: 200px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 13px;
	letter-spacing: 3px;
	line-height: 100%;
}
.ConTitleR3 {
	background-image: url(../Images/RightTitle3.gif);
	color: #003366;
	float: left;
	height: 23px;
	width: 200px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 30px;
	padding-top: 13px;
	letter-spacing: 3px;
	line-height: 100%;
}
.ConTitleR1 span {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #F00;
}
.ConTitleR1 a {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
	color: White;
}
.ConTitleR1a span {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #F00;
}
.ConTitleR1a  span a:link {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #F00;
}
.ConTitleR2 span {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #006600;
}
.ConTitleR3 span {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #003366;
}
.ConRightContent {
	padding: 5px;
	float: left;
	width: 218px;
	border: 1px solid #D9D9D9;
}
.ConRightContent2 {
	float: left;
	padding: 5px;
	width: 388px;
}
.ConRightContent4 {
	float: left;
	padding: 5px;
	width: 733px;
}
.ConRightContent2 img,.ConRightContent3 img {
	margin-left: 12px;
}
.Left745px {
	float: left;
	width: 745px;
}


.ConRightContent3 {
	float: left;
	padding: 5px;
	width: 328px;
}
.ConRightContent li,.ConRightContent2 li,.ConRightContent3 li,.ConRightContent4 li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D3D5DA;
	background-image: url(../Images/Arrow.gif);
	background-repeat: no-repeat;
	padding-left: 13px;
	background-position: 0px 8px;
	list-style-type: none;
}
.ConRightContent li a,.ConRightContent2 li a,.ConRightContent3 li a,.ConRightContent4 li a {
	color: #666; text-decoration:none;
}
.ConRightContent li a:hover,.ConRightContent2 li a:hover,.ConRightContent3 li a:hover,.ConRightContent4 li a:hover {
	color: #F30; text-decoration:none;
}
.ConRightContent4 li span{
	padding-left: 10px;
}

.ConInnerBox {
	float: left;
	width: 338px;
}
.ConInnerBoxt {
	float: left;
	width: 110px;
}
#ADS_Middle {
	padding: 5px;
	width: 968px;
	border: 1px solid #D9D9D9;
	margin-top: 8px;
	margin-bottom: 8px;
}
#ADS_Middle2 {
	padding: 5px;
	width: 968px;
	border: 1px solid #D9D9D9;
	margin-top: 8px;
	margin-bottom: 8px;
	height:120px;
}
#FootBallBTN span {
	background-image: url(../Images/ButtonBG.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 50px;
	display: block;
	float: left;
	padding-top: 12px;
	padding-left: 36px;
	margin-left: 20px;
}
#scrollIMG {
	width: 706px;
	border: 1px solid #D9D9D9;
	background-image: url(../Images/ScrollIMG.jpg);
	background-repeat: no-repeat;
	height: 104px;
	padding-top: 20px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 33px;
	margin-bottom: 8px;
}
#scrollIMG img {
	padding-left: 6px;
	border: 0px;
}
#scrollIMG li {
	list-style: none;
}

#DingGuaGua {
	background-image: url(../Images/DingGuaGua.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 102px;
	width: 740px;
	padding-left: 230px;
	padding-top: 18px;
}
#DingGuaGua2 {
	background-image: url(../Images/DingGuaGua2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 102px;
	width: 740px;
	padding-left: 230px;
	padding-top: 18px;
}
#DingGuaGua img,#DingGuaGua2 img {
	padding-left: 10px;
	width: 104px;
	height: 86px;
	border: 0px;
}
#DingGuaGua li,#DingGuaGua2 li {
	list-style: none;
}
#footBall {
	width: 743px;
	border: 1px solid #D9D9D9;
}
#BBS {
	padding-top: 10px;
	padding-bottom: 10px;
}
#BottomNav {
	color: #FFF;
	background-image: url(../Images/MenuMiddle.jpg);
	height: 30px;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 5px;
}
#Links {
	padding: 4px;
	width: 970px;
	border: 1px solid #D9D9D9;
}
#Copyriht {
	font-family: Verdana;
	color: #999;
	line-height: 150%;
	width: 900px;
	padding-left: 80px;
	padding-top: 20px;
}
#Copyriht img {
	float: left;
}
#KaiJiang1 span,#MiddleInnerInfo dd,#MiddleInnerInfo2 dd {
	float: left;
	height: 25px;
	width: 25px;
	margin-left: 3px;
	background-image: url(../Images/red.gif);
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-family: Arial;
}
#MiddleInnerInfo2 dl {
    float: left;
	height: 25px;
	width: 25px;
	margin-left: 3px;
	background-image: url(../Images/yellow.gif);
	text-align: center;
	color: #000;
	font-weight: bold;
	font-family: Arial;
	margin-top: 10px;
	line-height: 180%;
}
#KaiJiang1 .BlueBall {
	background-image: url(../Images/blue.gif);
}
#KaiJiang2 span,#KaiJiang3 span,#KaiJiang4 span {
	float: left;
	height: 25px;
	width: 25px;
	margin-left: 3px;
	background-image: url(../Images/yellow.gif);
	text-align: center;
	color: #000;
	font-weight: bold;
	font-family: Arial;
}
#MiddleInnerInfo dd,#MiddleInnerInfo2 dd  {
	float: left;
	height: 25px;
	width: 25px;
	margin-left: 3px;
	background-image: url(../Images/red.gif);
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-family: Arial;
	margin-top: 10px;
	line-height: 180%;
}
#MiddleInnerInfo2 dt  {
	float: left;
	height: 25px;
	width: 25px;
	margin-left: 3px;
	background-image: url(../Images/blue.gif);
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-family: Arial;
	margin-top: 10px;
	line-height: 180%;
}
.ConInnerBox #Select115 {
	padding: 7px;
	width: 324px;
}
#Select115A {
	background-image: url(../Images/11s5.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 52px;
	width: 310px;
	padding-top: 35px;
	padding-left: 14px;
}
.ConInnerBoxt #Select115t {
	padding: 7px;
	width: 110px;
}
#Select115ta {
	background-image: url(../Images/11s5t.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 170px;
	width: 110px;
	padding-top: 24px;
	padding-left: 2px;
}
#LeftIMG {
	float: left;
	width: 92px;
}
#MiddleInnerInfo {
	float: left;
	width: 250px;
	margin-left: 10px;
	color: #06C;
}
#MiddleInnerInfo2 {
	float: left;
	width: 300px;
	margin-left: 10px;
	color: #06C;
}
#RightGridInfo {
	float: left;
	width: 380px;
	overflow: scroll;
	overflow-x:hidden;
	height: 220px;
	text-align: center;
}
#RightGridInfo2 {
	float: left;
	width: 320px;
	overflow: scroll;
	overflow-x:hidden;
	height: 220px;
	text-align: center;
}
#MiddleInnerInfo ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #80BFFF;
	line-height: 340%!important;
	line-height: 320%;
	background-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px!important;
	padding: 0px 0px 10px 0px;
	display: block;
	float: left;
	width: 250px;
}
#MiddleInnerInfo2 ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #80BFFF;
	line-height: 340%!important;
	line-height: 310%;
	background-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px!important;
	padding: 0px 0px 10px 0px;
	display: block;
	float: left;
	width: 300px;
}

#MainSubBG {
	background-image: url(../Images/MainSubTopBG.jpg);
	background-repeat: repeat-x;
	height: 224px;
}

#Select115B {
	float: left;
	height: 52px;
	width: 322px;
	border: 1px solid #C8D9E9;
	margin-top: 6px;
	margin-bottom: 6px;
	background-color: #F5F8FB;
	text-align: center;
	padding-top: 5px;
}
#Select115C {
	border: 1px solid #E7CFA1;
	background-color: #FEF2E0;
	float: left;
	height: 36px;
	width: 272px;
	font-weight: bold;
	color: #FB5507;
	vertical-align: middle;
	line-height: 36px;
	background-image: url(../Images/11s5_2.gif);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: 10px;
}

.TimerBG {
	color: #0F0;
	background-color: #000;
	font-family: Arial;
	font-weight: bold;
	width: 45px;
	height: 22px;
}
#Navigater {
	background-image: url(../Images/ORG_NavBG.jpg);
	background-repeat: no-repeat;
	background-position: -120px 2px;
	height: 29px;
	width: 730px;
	border: 1px solid #D9D9D9;
	border-bottom:0px solid #FFF;
	margin-bottom: 8px;
	padding-left: 13px;
	padding-top: 7px;
}
.ConMiddle400px {
	float: left;
	width: 398px;
	border: 1px solid #D9D9D9;
	margin-left: 5px;
}
.ConRight230px {
	float:right;
	width: 230px;
}


#ListContent {
	width: 703px;
	padding-right: 20px;
	padding-left: 20px;
	height: 802px;
	padding-bottom: 20px;
}
#ListContent2 {
	width: 703px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
#Paper {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	height: 40px;
	margin-top: 10px;
	margin-right: 15px!important;
	margin-right: 0px;
	margin-left: 15px;
	width: 700px;
}
.videoList {
	background-image: url(../Images/VideoBG.jpg);
	text-align: center;
	float: left;
	height: 166px;
	width: 192px;
	padding-top: 6px;
	margin-right: 23px!important;
	margin-left: 25px!important;
	margin-left: 21px;
	margin-right: 20px;
	margin-bottom: 30px;
}
.videoList img{
	width: 180px;
	height: 137px;
	border: 0px;
}
ul,form {
	margin: 0px;
	padding: 0px;
}
.publicBox
{
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
.publicBox a:link {color: #666; text-decoration:none;}
.publicBox a:visited {color: #666;text-decoration:none;}
.publicBox a:hover {color: #F30; text-decoration:underline;}
.publicBox a:active {color: #F30;}  


.publicBox1
{
	width:980px;
	margin-left:auto;
	margin-right:auto;
}

.ClearBox {
	clear: both;
}
.LeftPub
{
	float:left;
}
.RightPub {
	float: right;
}
.BlueStrong {
	font-weight: bold;
	color: #046DFB;
}
.GreenStrong {
	font-weight: bold;
	color: #97C632;
}
.OrigeStrong {
	font-weight: bold;
	color: #ff4400;
}
.GrayDate {
	color: #CCC;
}
.WhiteText {
	color: #FFF;
}
.newstitle {
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	display: block;
	float: left;
	width: 700px;
	margin-bottom: 15px;
}
.NewsDate {
	text-align: center;
	float: left;
	width: 700px;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}
.Author {
	text-align: right;
	float: left;
	width: 700px;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}
.Up_Next {
	display: block;
	float: left;
	width: 700px;
}
#ListContent hr {
	float: left;
	height: 0px;
	width: 700px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #CCC;
	background-color: #CCC;
}


.newscontent {
	font-size: 14px;
	text-align: left;
	float: left;
	width: 700px;
	display: block;
}
.newscontent p {
	text-indent: 2em;
}
.Nodisplay
{
    display:none;
}
.Yesdisplay
{
    display:inherit;
}



.cpb { font-weight: bold; color: #fff; background: #F98C4A; border:1px solid #F06000;}

#SampleCP img {
	padding: 5px;
	margin-left: 35px;
	border: 1px solid #E7E7E7;
	margin-top: 14px;
}
.ZhuanjiaList {
	background-image: url(../Images/ZhuanjiaBG.jpg);
	float: left;
	height: 130px;
	width: 218px;
}
.ZhuanjiaList2 {
	background-image: url(../Images/ZhuanjiaBG.jpg);
	float: left;
	height: 130px;
	width: 218px;
	margin-left:20px;
}
.ZhuanjiaList img,.ZhuanjiaList2 img {
	float: left;
	padding: 5px;
	height: 88px;
	width: 76px;
	border: 1px solid #E7E7E7;
	margin-top: 15px;
	margin-right: 10px;
}
#Yourpalce {
	background-image: url(../Images/NavigaterSubBG.jpg);
	height: 36px;
	padding-top: 2px;
	width: 970px;
	padding-left: 10px;
	font-size: 14px;
}
#Yourpalce img {
	float: left;
}
#Yourpalce span {
	float: left;
	margin-left: 130px;
	margin-top: 3px;
}
#Yourpalce1 {
	background-image: url(../Images/NavigaterSubBG1.jpg);
	height: 36px;
	padding-top: 2px;
	width: 970px;
	padding-left: 10px;
	font-size: 14px;
}
#Yourpalce1 img {
	float: left;
}
#Yourpalce1 span {
	float: left;
	margin-left: 130px;
	margin-top: 3px;
}

#Yourpalce1 MARQUEE p {
	margin-top: 1PX;
	line-height: 30px;
}

#RightICO img {
	margin-bottom: 4px;
	margin-top: 5px;
}
#RightICO {
	width: 220px;
	border: 1px solid #D9D9D9;
	padding: 4px;
}
.JClinks {
	background-image: url(../Images/JingcaiLinksBG.jpg);
	background-repeat: no-repeat;
	height: 27px;
	width: 60px;
	padding-top: 5px;
	padding-left: 40px;
	float: left;
	margin: 6px 4px 7px 4px!important;
	margin: 6px 4px 7px 2px;
}
#BsJieguo {
	float: left;
	width: 720px;
	line-height: 120%;
	margin: 10px 6px 10px 6px!important;
	margin: 10px 2px 10px 2px;
	font-weight: bold;
	color: #0051A2;
}
.MenuOverBox {
	background-image: url(../Images/MenuOverBG.gif);
	height: 25px;
	width: 107px;
	margin-left: 10px;
	display: block;
	float: left;
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
	word-spacing: 3px;
	padding-top: 7px;
	text-align: center;
}
.MenuOverBox a:link{
	color: #FFF;
	text-decoration: none;
}
.MenuOverBox a:hover {
	color: #FF0;
	text-decoration: underline;
}
.FootBallMenu {
	float: left;
	width: 66px;
	font-size: 14px;
	font-weight: bold;
	color: #F30;
	margin-left: 15px!important;
	margin-left: 8px;
	text-align: center;
	height: 17px;
	padding-top: 5px;
	margin-top: 2px;
	background-image: url(../Images/FootBallMenuBG.gif);
}
.FootBallMenu a {
	color: #F30;
	text-decoration: none;
}
.FootBallMenu a:hover {
	color: #C00;
	text-decoration: underline;
}

.FootBallMenuMain {
	float: left;
	width: 100px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	margin-left: 15px!important;
	margin-left: 8px;
	text-align: center;
	height: 22px;
	padding-top: 8px;
}

#divMain_3_left {
	float: left;
	height: 515px;
	border: 1px solid #D9D9D9;
	overflow: hidden;
	width: 743px;
}


.divMain_3_lefttitle{
	line-height: 28px;
	height:38px;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
}


.divMain_3_lefttitle a{
	color: #f3000;
}
.divMain_3_lefttitle a:hover{
	color: #c00;

}
.divMain_3_lefttitle a:active{
	color: #FF0000;
}
.divMain_3_lefttitle span{ }
#divtime{line-height:30px;height:30px;background:#eff6fe;border-bottom:1px solid #bbdbff;text-align:center;}
.pannel_3_0{display:none;}

/*对阵表格样式*/
.tables_1{
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}
.tables_1 td{text-align:center;color:#555555}

#pannel_2_0{display:none;}
#pannel_3_0{display:none;}

#selectdiv2{ display: none; }
#selectdiv3{ display: none; }

#pannel_1_2{ display: none; }
#pannel_1_3{ display: none; }
#pannel_2_2{ display: none; }
#pannel_2_3{ display: none; }
#pannel_3_2{ display: none; }
#pannel_3_3{ display: none; }
.sdiv{  float: left; padding-left: 15px;  }


.pages, .pageback { float: right; padding: 10px 5px 10px 5px; }
.pages a, .pages strong, .pageback a { float: left; padding: 0 6px; margin-right: 4px; height: 20px; border: 1px solid; line-height: 20px; overflow: hidden; }
.pages a, .pageback a { border-color: #d1d9e2; background-color: #fff; color: #f98c4a; }
.pages a:hover, .pageback a:hover { text-decoration: none; }
.pages strong { border-color: #f98c4a; background-color: #f98c4a; color: #fff; font-weight: 700; }
.pages a.prev, .pages a.next { background-repeat: no-repeat; }
.pages a.prev { background-image: url(arrow_left.gif); background-position: 30% 50%; padding: 0; width: 22px; overflow: hidden; text-indent: -9999px; }
.pages a.next { padding-right: 16px; background-image: url(arrow_right.gif); background-position: 90% 50%; }
.pageback a { padding-left: 16px; background: #fff url(arrow_left.gif) no-repeat 0 50%; }
.pages a:hover, .pageback a, .pages a.next { border-color: #f98c4a; }
.pages span{ float: left; padding-right: 12px; }

.pageurl{ padding-top: 18px; text-align: center; font: bold 14px  ; color: #000; }
.pageurl .r2{ color: #c00; }

.cred,a.cred:link,a.cred:visited{ color:#ff0000; }.cdred,a.cdred:link,a.cdred:visited{ color:#c00;}
.cblue,a.cblue:link,a.cblue:visited{color:#1f3a87;}a.cblue:hover{color:#bc2931;}
.fb,a.fb:link,a.fb:visited{font-weight: bold;}
.spdisplay{ color: #cc6600; cursor: pointer;  font-weight: normal;}

#PoolNewBox{
	background-color: #FEF2E0;
	float: left;
	height: 30px;
	width: 332px!important;
	width: 331px;
	vertical-align: middle;
	line-height: 30px;
	margin-left:3px!important;
	margin-left:2px;
}
.OrigeStrong {
	font-weight: bold;
	color: #ff4400;
}

#floatser img{
	border: 0px;
}
#floatser1  img{
	border: 0px;
}